
.jcarousel-skin-tango .jcarousel-container-vertical {
   max-height: 340px;
    padding: 0;
    width: auto;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
     max-height: 340px;
  	 width: auto;
}

.jcarousel-skin-tango .jcarousel-item {
     height: 111px;
    width: 280px;
}


.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder { color: #000; background: #fff; }


/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
   top: -30px;
    right: 0px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background:url(../../img/megnor/arrows_ass.png) no-repeat scroll 0 -62px transparent;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 3px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 3px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 3px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: -30px;
    right: 20px;
    width: 20px;
    height: 20px;
    cursor: pointer;
	background:url(../../img/megnor/arrows_ass.png) no-repeat scroll 0 -18px transparent;;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -41px;

}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -41px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -41px;
}
@media (max-width: 767px) {
	.jcarousel-skin-tango .jcarousel-clip-vertical{width:320px;}
}
@media (max-width: 479px){
	.jcarousel-skin-tango .jcarousel-clip-vertical{width:auto;}
}